Databases
cancel
Showing results for 
Search instead for 
Did you mean: 

Oracle 10g pactehs for HP-UX 11i

SOLVED
Go to solution
dhananjay_1
Frequent Advisor

Oracle 10g pactehs for HP-UX 11i

Hello
I want to install oracle 10g application server and database server on HP-UX 11i version 1 ,Can anybody tell me which patches are required to install on the server.

Regds
Dhananjay
DJ
5 REPLIES
Jean-Luc Oudart
Honored Contributor

Re: Oracle 10g pactehs for HP-UX 11i

Hi,

from Metalink
HP-UX PA-RISC Version 11i v1 (11.11)
patchset (for Oracle database server)
10.1.0.3
10.1.0.4

Minimum O/S requirements:
GoldQPK11i(June 2003)
PHKL_29198
PHSS_28871
PHSS_28880

Regards
Jean-Luc
fiat lux
Jean-Luc Oudart
Honored Contributor

Re: Oracle 10g pactehs for HP-UX 11i

Hi again
You should also read :
Doc ID: Note:311034.1
Subject: Oracle Critical Patch Update July 2005 Advisory
from Metalink

Regards
Jean-Luc
fiat lux
Yogeeraj_1
Honored Contributor
Solution

Re: Oracle 10g pactehs for HP-UX 11i

hi Dhananjay,

the readme file from the installation disk should be containing all the requirements in terms of patches for HP-UX. please check

regards
yogeeraj
No person was ever honoured for what he received. Honour has been the reward for what he gave (clavin coolidge)
dhananjay_1
Frequent Advisor

Re: Oracle 10g pactehs for HP-UX 11i

Thanks everybody for your Support .
DJ

Re: Oracle 10g pactehs for HP-UX 11i

Hi Dhananjay,

I am Darshan from India.

I also wanna download Oracle 10g patches for
HP-UX 11.11. but I dnt have registration on metalink. can u suggest any other source of getting these patches????

darshan_mungekar@rediffmail.com
Thanks

Darshan